<script>
  export let classes = "";
</script>

<svg
  viewBox="0 0 622 371"
  fill="none"
  xmlns="http://www.w3.org/2000/svg"
  class={classes}
>
  <g clip-path="url(#clip0_776_56)" filter="url(#filter0_d_776_56)">
    <path
      d="M707.103 362.882H4.93401C4.68653 362.882 4.44944 362.783 4.2747 362.608C4.09996 362.433 4.00183 362.196 4.00183 361.949C4.00183 361.702 4.09996 361.466 4.2747 361.291C4.44944 361.116 4.68653 361.017 4.93401 361.016H707.103C707.351 361.017 707.588 361.116 707.763 361.291C707.938 361.466 708.036 361.702 708.036 361.949C708.036 362.196 707.938 362.433 707.763 362.608C707.588 362.783 707.351 362.882 707.103 362.882Z"
      fill="#525252"
    />
    <path
      d="M224.123 45.7627C226.928 45.7627 229.201 43.494 229.201 40.6955C229.201 37.897 226.928 35.6284 224.123 35.6284C221.319 35.6284 219.046 37.897 219.046 40.6955C219.046 43.494 221.319 45.7627 224.123 45.7627Z"
      fill="#F2F2F2"
    />
    <path
      d="M203.888 45.7627C206.692 45.7627 208.965 43.494 208.965 40.6955C208.965 37.897 206.692 35.6284 203.888 35.6284C201.084 35.6284 198.81 37.897 198.81 40.6955C198.81 43.494 201.084 45.7627 203.888 45.7627Z"
      fill="#F2F2F2"
    />
    <path
      d="M183.651 45.7627C186.455 45.7627 188.728 43.494 188.728 40.6955C188.728 37.897 186.455 35.6284 183.651 35.6284C180.846 35.6284 178.573 37.897 178.573 40.6955C178.573 43.494 180.846 45.7627 183.651 45.7627Z"
      fill="#F2F2F2"
    />
    <path
      d="M163.415 45.7627C166.22 45.7627 168.493 43.494 168.493 40.6955C168.493 37.897 166.22 35.6284 163.415 35.6284C160.611 35.6284 158.338 37.897 158.338 40.6955C158.338 43.494 160.611 45.7627 163.415 45.7627Z"
      fill="#F2F2F2"
    />
    <path
      d="M224.123 66.9183C226.928 66.9183 229.201 64.6497 229.201 61.8512C229.201 59.0527 226.928 56.7841 224.123 56.7841C221.319 56.7841 219.046 59.0527 219.046 61.8512C219.046 64.6497 221.319 66.9183 224.123 66.9183Z"
      fill="#F2F2F2"
    />
    <path
      d="M203.888 66.9183C206.692 66.9183 208.965 64.6497 208.965 61.8512C208.965 59.0527 206.692 56.7841 203.888 56.7841C201.084 56.7841 198.81 59.0527 198.81 61.8512C198.81 64.6497 201.084 66.9183 203.888 66.9183Z"
      fill="#F2F2F2"
    />
    <path
      d="M183.651 66.9183C186.455 66.9183 188.728 64.6497 188.728 61.8512C188.728 59.0527 186.455 56.7841 183.651 56.7841C180.846 56.7841 178.573 59.0527 178.573 61.8512C178.573 64.6497 180.846 66.9183 183.651 66.9183Z"
      fill="#F2F2F2"
    />
    <path
      d="M163.415 66.9183C166.22 66.9183 168.493 64.6497 168.493 61.8512C168.493 59.0527 166.22 56.7841 163.415 56.7841C160.611 56.7841 158.338 59.0527 158.338 61.8512C158.338 64.6497 160.611 66.9183 163.415 66.9183Z"
      fill="#F2F2F2"
    />
    <path
      d="M224.123 88.0741C226.928 88.0741 229.201 85.8054 229.201 83.0069C229.201 80.2084 226.928 77.9398 224.123 77.9398C221.319 77.9398 219.046 80.2084 219.046 83.0069C219.046 85.8054 221.319 88.0741 224.123 88.0741Z"
      fill="#F2F2F2"
    />
    <path
      d="M203.888 88.0741C206.692 88.0741 208.965 85.8054 208.965 83.0069C208.965 80.2084 206.692 77.9398 203.888 77.9398C201.084 77.9398 198.81 80.2084 198.81 83.0069C198.81 85.8054 201.084 88.0741 203.888 88.0741Z"
      fill="#F2F2F2"
    />
    <path
      d="M183.651 88.0741C186.455 88.0741 188.728 85.8054 188.728 83.0069C188.728 80.2084 186.455 77.9398 183.651 77.9398C180.846 77.9398 178.573 80.2084 178.573 83.0069C178.573 85.8054 180.846 88.0741 183.651 88.0741Z"
      fill="#F2F2F2"
    />
    <path
      d="M163.415 88.0741C166.22 88.0741 168.493 85.8054 168.493 83.0069C168.493 80.2084 166.22 77.9398 163.415 77.9398C160.611 77.9398 158.338 80.2084 158.338 83.0069C158.338 85.8054 160.611 88.0741 163.415 88.0741Z"
      fill="#F2F2F2"
    />
    <path
      d="M224.123 109.231C226.928 109.231 229.201 106.962 229.201 104.164C229.201 101.365 226.928 99.0964 224.123 99.0964C221.319 99.0964 219.046 101.365 219.046 104.164C219.046 106.962 221.319 109.231 224.123 109.231Z"
      fill="#F2F2F2"
    />
    <path
      d="M203.888 109.231C206.692 109.231 208.965 106.962 208.965 104.164C208.965 101.365 206.692 99.0964 203.888 99.0964C201.084 99.0964 198.81 101.365 198.81 104.164C198.81 106.962 201.084 109.231 203.888 109.231Z"
      fill="#F2F2F2"
    />
    <path
      d="M183.651 109.231C186.455 109.231 188.728 106.962 188.728 104.164C188.728 101.365 186.455 99.0964 183.651 99.0964C180.846 99.0964 178.573 101.365 178.573 104.164C178.573 106.962 180.846 109.231 183.651 109.231Z"
      fill="#F2F2F2"
    />
    <path
      d="M163.415 109.231C166.22 109.231 168.493 106.962 168.493 104.164C168.493 101.365 166.22 99.0964 163.415 99.0964C160.611 99.0964 158.338 101.365 158.338 104.164C158.338 106.962 160.611 109.231 163.415 109.231Z"
      fill="#F2F2F2"
    />
    <path
      d="M224.123 130.386C226.928 130.386 229.201 128.118 229.201 125.319C229.201 122.521 226.928 120.252 224.123 120.252C221.319 120.252 219.046 122.521 219.046 125.319C219.046 128.118 221.319 130.386 224.123 130.386Z"
      fill="#F2F2F2"
    />
    <path
      d="M203.888 130.386C206.692 130.386 208.965 128.118 208.965 125.319C208.965 122.521 206.692 120.252 203.888 120.252C201.084 120.252 198.81 122.521 198.81 125.319C198.81 128.118 201.084 130.386 203.888 130.386Z"
      fill="#F2F2F2"
    />
    <path
      d="M183.651 130.386C186.455 130.386 188.728 128.118 188.728 125.319C188.728 122.521 186.455 120.252 183.651 120.252C180.846 120.252 178.573 122.521 178.573 125.319C178.573 128.118 180.846 130.386 183.651 130.386Z"
      fill="#F2F2F2"
    />
    <path
      d="M163.415 130.386C166.22 130.386 168.493 128.118 168.493 125.319C168.493 122.521 166.22 120.252 163.415 120.252C160.611 120.252 158.338 122.521 158.338 125.319C158.338 128.118 160.611 130.386 163.415 130.386Z"
      fill="#F2F2F2"
    />
    <path
      d="M224.123 151.542C226.928 151.542 229.201 149.273 229.201 146.475C229.201 143.676 226.928 141.408 224.123 141.408C221.319 141.408 219.046 143.676 219.046 146.475C219.046 149.273 221.319 151.542 224.123 151.542Z"
      fill="#F2F2F2"
    />
    <path
      d="M203.888 151.542C206.692 151.542 208.965 149.273 208.965 146.475C208.965 143.676 206.692 141.408 203.888 141.408C201.084 141.408 198.81 143.676 198.81 146.475C198.81 149.273 201.084 151.542 203.888 151.542Z"
      fill="#F2F2F2"
    />
    <path
      d="M183.651 151.542C186.455 151.542 188.728 149.273 188.728 146.475C188.728 143.676 186.455 141.408 183.651 141.408C180.846 141.408 178.573 143.676 178.573 146.475C178.573 149.273 180.846 151.542 183.651 151.542Z"
      fill="#F2F2F2"
    />
    <path
      d="M163.415 151.542C166.22 151.542 168.493 149.273 168.493 146.475C168.493 143.676 166.22 141.408 163.415 141.408C160.611 141.408 158.338 143.676 158.338 146.475C158.338 149.273 160.611 151.542 163.415 151.542Z"
      fill="#F2F2F2"
    />
    <path
      d="M179.507 284.709V286.276C179.509 288.873 180.544 291.363 182.384 293.199C184.224 295.035 186.719 296.068 189.321 296.07H259.986C262.589 296.069 265.085 295.037 266.925 293.2C268.765 291.364 269.8 288.873 269.801 286.276V284.709C269.806 282.417 268.999 280.197 267.523 278.44C267.032 277.857 266.477 277.331 265.867 276.873C265.867 276.873 227.017 275.996 227.017 274.914H189.321C186.719 274.918 184.225 275.951 182.385 277.787C180.545 279.623 179.51 282.112 179.507 284.709Z"
      fill="#CCCCCC"
    />
    <path
      d="M230.325 295.681H220.118V361.499H230.325V295.681Z"
      fill="#CCCCCC"
    />
    <path
      d="M259.376 361.141C259.376 362.241 243.908 361.566 224.828 361.566C205.748 361.566 190.281 362.241 190.281 361.141C190.281 360.04 205.748 351.312 224.828 351.312C243.908 351.312 259.376 360.04 259.376 361.141Z"
      fill="#CCCCCC"
    />
    <path
      d="M245.344 283.379C246.081 282.392 246.592 281.256 246.841 280.051C247.09 278.846 247.072 277.601 246.787 276.404C246.502 275.207 245.957 274.086 245.192 273.122C244.426 272.157 243.457 271.372 242.355 270.821L220.721 197.258L204.247 205.309L230.693 275.088C229.888 276.998 229.814 279.136 230.484 281.097C231.154 283.058 232.522 284.706 234.328 285.728C236.134 286.75 238.253 287.075 240.283 286.642C242.313 286.209 244.114 285.048 245.344 283.379Z"
      fill="#A0616A"
    />
    <path
      d="M225.622 209.542L207.184 214.523C206.659 214.665 206.11 214.692 205.574 214.603C205.038 214.514 204.528 214.311 204.077 214.007C203.627 213.703 203.248 213.306 202.965 212.843C202.683 212.379 202.503 211.861 202.44 211.322L200.211 192.448C199.5 189.766 199.884 186.911 201.278 184.511C202.673 182.11 204.964 180.359 207.651 179.642C210.337 178.925 213.198 179.299 215.608 180.684C218.017 182.069 219.778 184.351 220.504 187.03L228.1 204.39C228.317 204.887 228.425 205.425 228.415 205.968C228.405 206.51 228.278 207.044 228.043 207.533C227.808 208.022 227.47 208.454 227.052 208.801C226.634 209.148 226.146 209.401 225.622 209.542Z"
      fill="#1D4ED8"
    />
    <path
      d="M250.162 353.427L259.789 353.426L264.368 328.512H250.161L250.162 353.427Z"
      fill="#A0616A"
    />
    <path
      d="M247.707 350.29L266.664 350.29H266.665C268.251 350.29 269.822 350.601 271.288 351.207C272.754 351.813 274.085 352.701 275.207 353.82C276.329 354.94 277.219 356.269 277.826 357.732C278.433 359.194 278.746 360.762 278.746 362.345V362.737L247.708 362.738L247.707 350.29Z"
      fill="#2F2E41"
    />
    <path
      d="M261.336 340.066C261.224 340.066 261.111 340.061 260.998 340.05L247.677 339.082C247.138 339.032 246.618 338.859 246.157 338.577C245.695 338.295 245.305 337.911 245.016 337.454C244.727 336.998 244.547 336.481 244.49 335.944C244.433 335.408 244.5 334.865 244.686 334.358L262.514 294.385C262.642 294.029 262.694 293.65 262.667 293.273C262.641 292.895 262.536 292.527 262.36 292.192C262.185 291.853 261.939 291.555 261.64 291.317C261.341 291.08 260.995 290.908 260.624 290.813C252.241 288.627 230.731 282.803 212.111 275.99C204.134 273.071 199.11 268.853 197.179 263.452C194.632 256.332 198.399 249.838 198.561 249.566L198.687 249.353L216.208 250.942L235.202 252.554L276.826 274.829C280.314 276.711 282.963 279.835 284.247 283.579C285.53 287.323 285.353 291.412 283.75 295.032L264.56 337.976C264.283 338.598 263.83 339.127 263.258 339.497C262.686 339.868 262.018 340.066 261.336 340.066Z"
      fill="#2F2E41"
    />
    <path
      d="M219.253 171.859C229.904 171.859 238.538 163.243 238.538 152.615C238.538 141.986 229.904 133.37 219.253 133.37C208.603 133.37 199.969 141.986 199.969 152.615C199.969 163.243 208.603 171.859 219.253 171.859Z"
      fill="#A0616A"
    />
    <path
      d="M244.666 352.643L254.292 352.642L258.872 327.728H244.665L244.666 352.643Z"
      fill="#A0616A"
    />
    <path
      d="M242.211 349.507L261.168 349.506H261.169C262.755 349.506 264.326 349.818 265.792 350.424C267.258 351.03 268.589 351.918 269.711 353.037C270.833 354.157 271.723 355.486 272.33 356.948C272.937 358.411 273.25 359.979 273.25 361.562V361.954L242.212 361.955L242.211 349.507Z"
      fill="#2F2E41"
    />
    <path
      d="M255.84 342.417C255.728 342.417 255.615 342.412 255.502 342.401L242.181 341.433C241.642 341.383 241.122 341.211 240.661 340.928C240.199 340.646 239.809 340.262 239.52 339.806C239.231 339.349 239.051 338.833 238.994 338.296C238.937 337.759 239.004 337.216 239.19 336.709L257.018 296.736C257.146 296.38 257.198 296.001 257.171 295.624C257.145 295.246 257.04 294.879 256.864 294.543C256.689 294.204 256.443 293.906 256.144 293.669C255.845 293.431 255.498 293.259 255.128 293.165C246.745 290.978 225.235 285.155 206.615 278.341C198.638 275.422 193.614 271.204 191.682 265.803C189.136 258.683 192.903 252.19 193.065 251.917L193.191 251.704L210.712 253.293L229.706 254.905L271.33 277.18C274.818 279.062 277.467 282.186 278.751 285.93C280.034 289.674 279.856 293.763 278.254 297.383L259.064 340.327C258.786 340.949 258.334 341.478 257.762 341.849C257.19 342.22 256.522 342.417 255.84 342.417Z"
      fill="#2F2E41"
    />
    <path
      d="M225.202 182.772L204.788 175.72C204.788 175.72 191.972 185.546 198.129 209.921C201.343 222.499 200.407 235.777 195.459 247.782C194.863 249.268 194.177 250.715 193.403 252.116C193.403 252.116 216.173 279.54 237.372 259.168L229.128 219.599C229.128 219.599 242.083 193.35 225.202 182.772Z"
      fill="#2F2E41"
    />
    <path
      d="M221.649 172.513C218.904 168.413 216.738 162.729 219.76 158.828C222.743 154.977 228.626 155.545 233.194 153.841C239.557 151.468 243.248 144.008 242.097 137.327C240.946 130.646 235.572 125.108 229.17 122.842C222.768 120.576 215.548 121.313 209.279 123.922C201.562 127.135 194.941 133.349 192.165 141.22C189.389 149.092 190.873 158.543 196.632 164.593C202.806 171.08 212.497 172.808 221.461 172.703"
      fill="#2F2E41"
    />
    <path
      d="M203.71 137.542C200.251 140.351 194.974 139.103 191.262 136.638C187.549 134.172 184.537 130.66 180.52 128.727C173.439 125.319 164.877 127.584 157.984 131.36C151.092 135.135 144.983 140.351 137.703 143.314C130.423 146.277 121.133 146.423 115.62 140.829C114.263 144.751 114.153 148.996 115.302 152.983C116.452 156.971 118.807 160.507 122.045 163.11C125.284 165.712 129.248 167.255 133.397 167.526C137.546 167.798 141.678 166.785 145.229 164.626C153.206 159.777 157.612 149.611 166.558 146.934C171.509 145.453 176.826 146.646 181.829 147.938C186.833 149.23 192.05 150.626 197.1 149.526C202.15 148.426 206.873 143.898 206.231 138.78L203.71 137.542Z"
      fill="#2F2E41"
    />
    <path
      d="M266.487 318.876C264.445 305.64 264.445 292.17 266.487 278.935C266.617 278.147 267.022 277.43 267.631 276.913C268.24 276.396 269.014 276.111 269.814 276.109H301.12C301.628 276.108 302.129 276.222 302.585 276.442C303.042 276.663 303.442 276.985 303.755 277.383C304.075 277.787 304.298 278.259 304.408 278.762C304.518 279.265 304.511 279.786 304.389 280.286C301.46 292.527 301.46 305.284 304.389 317.525C304.511 318.025 304.518 318.546 304.408 319.049C304.298 319.552 304.075 320.023 303.755 320.427C303.442 320.826 303.042 321.147 302.585 321.368C302.129 321.589 301.628 321.703 301.12 321.701H269.814C269.014 321.7 268.24 321.415 267.631 320.898C267.022 320.38 266.617 319.664 266.487 318.876Z"
      fill="#1D4ED8"
    />
    <path
      d="M291.485 295.445H275.056C274.432 295.444 273.833 295.196 273.391 294.756C272.95 294.315 272.701 293.718 272.701 293.094V292.176C272.701 291.553 272.95 290.955 273.391 290.515C273.833 290.074 274.432 289.826 275.056 289.825H291.485C292.109 289.826 292.708 290.074 293.15 290.515C293.591 290.955 293.839 291.553 293.84 292.176V293.094C293.839 293.718 293.591 294.315 293.15 294.756C292.708 295.196 292.109 295.444 291.485 295.445Z"
      fill="white"
    />
    <path
      d="M291.485 305.117H275.056C274.432 305.117 273.833 304.869 273.391 304.428C272.95 303.987 272.701 303.39 272.701 302.767V301.848C272.701 301.225 272.95 300.627 273.391 300.187C273.833 299.746 274.432 299.498 275.056 299.497H291.485C292.109 299.498 292.708 299.746 293.15 300.187C293.591 300.627 293.839 301.225 293.84 301.848V302.767C293.839 303.39 293.591 303.987 293.15 304.428C292.708 304.869 292.109 305.117 291.485 305.117Z"
      fill="white"
    />
    <path
      d="M274.718 279.854C275.185 278.715 275.395 277.488 275.335 276.258C275.274 275.029 274.945 273.828 274.369 272.74C273.793 271.652 272.986 270.703 272.003 269.96C271.02 269.217 269.885 268.698 268.68 268.44L229.315 202.603L215.38 214.506L258.456 275.479C258.155 277.529 258.619 279.618 259.759 281.349C260.899 283.081 262.635 284.336 264.64 284.875C266.644 285.414 268.777 285.201 270.635 284.275C272.492 283.35 273.945 281.777 274.718 279.854Z"
      fill="#A0616A"
    />
    <path
      d="M237.136 213.276L220.53 222.696C220.058 222.964 219.533 223.127 218.992 223.175C218.45 223.222 217.905 223.152 217.393 222.97C216.881 222.789 216.414 222.499 216.025 222.12C215.635 221.742 215.332 221.285 215.135 220.779L208.252 203.06C206.892 200.639 206.549 197.78 207.298 195.108C208.048 192.435 209.828 190.169 212.249 188.805C214.671 187.44 217.535 187.09 220.215 187.83C222.895 188.571 225.171 190.341 226.545 192.753L238.246 207.669C238.581 208.096 238.82 208.591 238.946 209.118C239.072 209.646 239.083 210.194 238.978 210.726C238.872 211.258 238.653 211.762 238.336 212.202C238.018 212.642 237.609 213.008 237.136 213.276Z"
      fill="#2F2E41"
    />
    <path
      d="M413.832 236.402H95.0544C93.7008 236.402 92.4027 236.939 91.4456 237.894C90.4885 238.849 89.9508 240.145 89.9508 241.495C89.9508 242.846 90.4885 244.142 91.4456 245.097C92.4027 246.052 93.7008 246.588 95.0544 246.588H104.084V357.461C104.084 358.811 104.621 360.107 105.579 361.062C106.536 362.017 107.834 362.554 109.187 362.554C110.541 362.554 111.839 362.017 112.796 361.062C113.753 360.107 114.291 358.811 114.291 357.461V256.375L171.507 359.865C172.185 361.031 173.3 361.882 174.606 362.23C175.912 362.578 177.303 362.394 178.473 361.72C179.644 361.045 180.499 359.935 180.85 358.632C181.201 357.33 181.02 355.941 180.347 354.771L120.536 246.588H393.81V246.654L334.036 354.771C333.36 355.941 333.176 357.331 333.526 358.636C333.877 359.941 334.732 361.053 335.904 361.729C337.076 362.404 338.469 362.587 339.777 362.237C341.084 361.888 342.199 361.034 342.876 359.865L393.81 267.736V357.461C393.81 358.811 394.348 360.107 395.305 361.062C396.262 362.017 397.56 362.554 398.914 362.554C400.267 362.554 401.565 362.017 402.523 361.062C403.48 360.107 404.017 358.811 404.017 357.461V249.274L405.502 246.588H413.832C415.185 246.588 416.484 246.052 417.441 245.097C418.398 244.142 418.935 242.846 418.935 241.495C418.935 240.145 418.398 238.849 417.441 237.894C416.484 236.939 415.185 236.402 413.832 236.402Z"
      fill="#3F3D56"
    />
    <path
      d="M281.924 233.268H219.895C218.378 233.268 217.147 234.496 217.147 236.011C217.147 237.525 218.378 238.753 219.895 238.753H281.924C283.441 238.753 284.672 237.525 284.672 236.011C284.672 234.496 283.441 233.268 281.924 233.268Z"
      fill="#CCCCCC"
    />
    <path
      d="M323.537 238.753H253.658C252.304 238.751 251.007 238.214 250.05 237.259C249.094 236.305 248.555 235.01 248.554 233.66V195.266C248.555 193.916 249.094 192.621 250.05 191.666C251.007 190.711 252.304 190.174 253.658 190.173H323.537C324.89 190.174 326.188 190.711 327.144 191.666C328.101 192.621 328.639 193.916 328.641 195.266V233.66C328.639 235.01 328.101 236.305 327.144 237.259C326.188 238.214 324.89 238.751 323.537 238.753Z"
      fill="#CCCCCC"
    />
    <path
      d="M288.598 219.164C291.199 219.164 293.309 217.059 293.309 214.463C293.309 211.866 291.199 209.761 288.598 209.761C285.996 209.761 283.887 211.866 283.887 214.463C283.887 217.059 285.996 219.164 288.598 219.164Z"
      fill="white"
    />
    <path
      d="M376.867 144.156V6.64341C376.868 5.08092 377.491 3.58294 378.598 2.4781C379.705 1.37325 381.207 0.751777 382.772 0.75H491.697C493.263 0.751777 494.764 1.37325 495.871 2.4781C496.978 3.58294 497.601 5.08092 497.603 6.64341V144.156C497.601 145.719 496.978 147.217 495.871 148.322C494.764 149.427 493.263 150.048 491.697 150.05H382.772C381.207 150.048 379.705 149.427 378.598 148.322C377.491 147.217 376.868 145.719 376.867 144.156ZM382.772 2.05965C381.554 2.06102 380.387 2.54438 379.526 3.40371C378.665 4.26304 378.18 5.42814 378.179 6.64341V144.156C378.18 145.372 378.665 146.537 379.526 147.396C380.387 148.255 381.554 148.739 382.772 148.74H491.697C492.915 148.739 494.083 148.255 494.944 147.396C495.805 146.537 496.289 145.372 496.29 144.156V6.64341C496.289 5.42814 495.805 4.26304 494.944 3.40371C494.083 2.54438 492.915 2.06102 491.697 2.05965H382.772Z"
      fill="#E6E6E6"
    />
    <path
      d="M443.342 63.9025V35.6668C443.343 34.8855 443.654 34.1365 444.208 33.5841C444.761 33.0317 445.512 32.721 446.295 32.7201H470.271C471.054 32.721 471.805 33.0317 472.358 33.5841C472.912 34.1365 473.223 34.8855 473.224 35.6668V63.9025C473.223 64.6838 472.912 65.4328 472.358 65.9852C471.805 66.5377 471.054 66.8484 470.271 66.8493H446.295C445.512 66.8484 444.761 66.5377 444.208 65.9852C443.654 65.4328 443.343 64.6838 443.342 63.9025Z"
      fill="#1D4ED8"
    />
    <path
      d="M396.753 76.9984V48.7626C396.754 47.9814 397.066 47.2324 397.619 46.68C398.173 46.1275 398.923 45.8168 399.706 45.8159H423.683C424.466 45.8168 425.216 46.1275 425.77 46.68C426.323 47.2324 426.635 47.9814 426.636 48.7626V76.9984C426.635 77.7796 426.323 78.5287 425.77 79.0811C425.216 79.6335 424.466 79.9442 423.683 79.9451H399.706C398.923 79.9442 398.173 79.6335 397.619 79.0811C397.066 78.5287 396.754 77.7796 396.753 76.9984Z"
      fill="#CCCCCC"
    />
    <path
      d="M434.156 116.943V88.7071C434.157 87.9258 434.468 87.1768 435.022 86.6244C435.575 86.072 436.326 85.7612 437.109 85.7604H461.085C461.868 85.7612 462.619 86.072 463.172 86.6244C463.726 87.1768 464.037 87.9258 464.038 88.7071V116.943C464.037 117.724 463.726 118.473 463.172 119.026C462.619 119.578 461.868 119.889 461.085 119.89H437.109C436.326 119.889 435.575 119.578 435.022 119.026C434.468 118.473 434.157 117.724 434.156 116.943Z"
      fill="#FF6584"
    />
    <path
      d="M617.011 15.0786C619.816 15.0786 622.089 12.81 622.089 10.0115C622.089 7.21297 619.816 4.94434 617.011 4.94434C614.207 4.94434 611.934 7.21297 611.934 10.0115C611.934 12.81 614.207 15.0786 617.011 15.0786Z"
      fill="#F2F2F2"
    />
    <path
      d="M617.011 35.2732C619.816 35.2732 622.089 33.0045 622.089 30.206C622.089 27.4075 619.816 25.1389 617.011 25.1389C614.207 25.1389 611.934 27.4075 611.934 30.206C611.934 33.0045 614.207 35.2732 617.011 35.2732Z"
      fill="#F2F2F2"
    />
    <path
      d="M617.011 55.4686C619.816 55.4686 622.089 53.2 622.089 50.4015C622.089 47.603 619.816 45.3344 617.011 45.3344C614.207 45.3344 611.934 47.603 611.934 50.4015C611.934 53.2 614.207 55.4686 617.011 55.4686Z"
      fill="#F2F2F2"
    />
    <path
      d="M617.011 75.6632C619.816 75.6632 622.089 73.3946 622.089 70.5961C622.089 67.7976 619.816 65.5289 617.011 65.5289C614.207 65.5289 611.934 67.7976 611.934 70.5961C611.934 73.3946 614.207 75.6632 617.011 75.6632Z"
      fill="#F2F2F2"
    />
    <path
      d="M595.813 15.0786C598.617 15.0786 600.891 12.81 600.891 10.0115C600.891 7.21297 598.617 4.94434 595.813 4.94434C593.009 4.94434 590.735 7.21297 590.735 10.0115C590.735 12.81 593.009 15.0786 595.813 15.0786Z"
      fill="#F2F2F2"
    />
    <path
      d="M595.813 35.2732C598.617 35.2732 600.891 33.0045 600.891 30.206C600.891 27.4075 598.617 25.1389 595.813 25.1389C593.009 25.1389 590.735 27.4075 590.735 30.206C590.735 33.0045 593.009 35.2732 595.813 35.2732Z"
      fill="#F2F2F2"
    />
    <path
      d="M595.813 55.4686C598.617 55.4686 600.891 53.2 600.891 50.4015C600.891 47.603 598.617 45.3344 595.813 45.3344C593.009 45.3344 590.735 47.603 590.735 50.4015C590.735 53.2 593.009 55.4686 595.813 55.4686Z"
      fill="#F2F2F2"
    />
    <path
      d="M595.813 75.6632C598.617 75.6632 600.891 73.3946 600.891 70.5961C600.891 67.7976 598.617 65.5289 595.813 65.5289C593.009 65.5289 590.735 67.7976 590.735 70.5961C590.735 73.3946 593.009 75.6632 595.813 75.6632Z"
      fill="#F2F2F2"
    />
    <path
      d="M574.612 15.0786C577.417 15.0786 579.69 12.81 579.69 10.0115C579.69 7.21297 577.417 4.94434 574.612 4.94434C571.808 4.94434 569.535 7.21297 569.535 10.0115C569.535 12.81 571.808 15.0786 574.612 15.0786Z"
      fill="#F2F2F2"
    />
    <path
      d="M574.612 35.2732C577.417 35.2732 579.69 33.0045 579.69 30.206C579.69 27.4075 577.417 25.1389 574.612 25.1389C571.808 25.1389 569.535 27.4075 569.535 30.206C569.535 33.0045 571.808 35.2732 574.612 35.2732Z"
      fill="#F2F2F2"
    />
    <path
      d="M574.612 55.4686C577.417 55.4686 579.69 53.2 579.69 50.4015C579.69 47.603 577.417 45.3344 574.612 45.3344C571.808 45.3344 569.535 47.603 569.535 50.4015C569.535 53.2 571.808 55.4686 574.612 55.4686Z"
      fill="#F2F2F2"
    />
    <path
      d="M574.612 75.6632C577.417 75.6632 579.69 73.3946 579.69 70.5961C579.69 67.7976 577.417 65.5289 574.612 65.5289C571.808 65.5289 569.535 67.7976 569.535 70.5961C569.535 73.3946 571.808 75.6632 574.612 75.6632Z"
      fill="#F2F2F2"
    />
    <path
      d="M553.414 15.0786C556.218 15.0786 558.492 12.81 558.492 10.0115C558.492 7.21297 556.218 4.94434 553.414 4.94434C550.61 4.94434 548.336 7.21297 548.336 10.0115C548.336 12.81 550.61 15.0786 553.414 15.0786Z"
      fill="#F2F2F2"
    />
    <path
      d="M553.414 35.2732C556.218 35.2732 558.492 33.0045 558.492 30.206C558.492 27.4075 556.218 25.1389 553.414 25.1389C550.61 25.1389 548.336 27.4075 548.336 30.206C548.336 33.0045 550.61 35.2732 553.414 35.2732Z"
      fill="#F2F2F2"
    />
    <path
      d="M553.414 55.4686C556.218 55.4686 558.492 53.2 558.492 50.4015C558.492 47.603 556.218 45.3344 553.414 45.3344C550.61 45.3344 548.336 47.603 548.336 50.4015C548.336 53.2 550.61 55.4686 553.414 55.4686Z"
      fill="#F2F2F2"
    />
    <path
      d="M553.414 75.6632C556.218 75.6632 558.492 73.3946 558.492 70.5961C558.492 67.7976 556.218 65.5289 553.414 65.5289C550.61 65.5289 548.336 67.7976 548.336 70.5961C548.336 73.3946 550.61 75.6632 553.414 75.6632Z"
      fill="#F2F2F2"
    />
    <path
      d="M532.214 15.0786C535.018 15.0786 537.291 12.81 537.291 10.0115C537.291 7.21297 535.018 4.94434 532.214 4.94434C529.409 4.94434 527.136 7.21297 527.136 10.0115C527.136 12.81 529.409 15.0786 532.214 15.0786Z"
      fill="#F2F2F2"
    />
    <path
      d="M532.214 35.2732C535.018 35.2732 537.291 33.0045 537.291 30.206C537.291 27.4075 535.018 25.1389 532.214 25.1389C529.409 25.1389 527.136 27.4075 527.136 30.206C527.136 33.0045 529.409 35.2732 532.214 35.2732Z"
      fill="#F2F2F2"
    />
    <path
      d="M532.214 55.4686C535.018 55.4686 537.291 53.2 537.291 50.4015C537.291 47.603 535.018 45.3344 532.214 45.3344C529.409 45.3344 527.136 47.603 527.136 50.4015C527.136 53.2 529.409 55.4686 532.214 55.4686Z"
      fill="#F2F2F2"
    />
    <path
      d="M532.214 75.6632C535.018 75.6632 537.291 73.3946 537.291 70.5961C537.291 67.7976 535.018 65.5289 532.214 65.5289C529.409 65.5289 527.136 67.7976 527.136 70.5961C527.136 73.3946 529.409 75.6632 532.214 75.6632Z"
      fill="#F2F2F2"
    />
    <path
      d="M511.013 15.0786C513.818 15.0786 516.091 12.81 516.091 10.0115C516.091 7.21297 513.818 4.94434 511.013 4.94434C508.209 4.94434 505.936 7.21297 505.936 10.0115C505.936 12.81 508.209 15.0786 511.013 15.0786Z"
      fill="#F2F2F2"
    />
    <path
      d="M511.013 35.2732C513.818 35.2732 516.091 33.0045 516.091 30.206C516.091 27.4075 513.818 25.1389 511.013 25.1389C508.209 25.1389 505.936 27.4075 505.936 30.206C505.936 33.0045 508.209 35.2732 511.013 35.2732Z"
      fill="#F2F2F2"
    />
    <path
      d="M511.013 55.4686C513.818 55.4686 516.091 53.2 516.091 50.4015C516.091 47.603 513.818 45.3344 511.013 45.3344C508.209 45.3344 505.936 47.603 505.936 50.4015C505.936 53.2 508.209 55.4686 511.013 55.4686Z"
      fill="#F2F2F2"
    />
    <path
      d="M511.013 75.6632C513.818 75.6632 516.091 73.3946 516.091 70.5961C516.091 67.7976 513.818 65.5289 511.013 65.5289C508.209 65.5289 505.936 67.7976 505.936 70.5961C505.936 73.3946 508.209 75.6632 511.013 75.6632Z"
      fill="#F2F2F2"
    />
    <path
      d="M531.471 189.783C531.055 188.642 530.885 187.426 530.972 186.215C531.059 185.003 531.402 183.824 531.978 182.754C532.554 181.684 533.349 180.747 534.313 180.006C535.277 179.264 536.387 178.734 537.57 178.45C537.945 178.362 538.326 178.3 538.71 178.265L557.791 144.887L552.973 136.626L564.967 127.392L574.143 140.111C575.237 141.64 575.808 143.48 575.771 145.359C575.735 147.237 575.092 149.054 573.939 150.539L547.742 184.007C547.837 184.273 547.918 184.544 547.986 184.818C548.27 185.999 548.3 187.227 548.076 188.421C547.852 189.614 547.377 190.747 546.683 191.745C545.989 192.743 545.092 193.584 544.05 194.211C543.008 194.839 541.845 195.24 540.637 195.388C540.286 195.432 539.933 195.454 539.579 195.454C537.809 195.448 536.083 194.902 534.634 193.888C533.184 192.874 532.081 191.442 531.471 189.783Z"
      fill="#FFB8B8"
    />
    <path
      d="M494.242 354.043L484.615 354.042L480.036 316.99L494.243 316.991L494.242 354.043Z"
      fill="#FFB8B8"
    />
    <path
      d="M477.74 351.298H496.305V362.962H466.052C466.052 361.43 466.354 359.914 466.941 358.498C467.529 357.083 468.39 355.797 469.475 354.714C470.561 353.631 471.849 352.772 473.267 352.186C474.685 351.599 476.205 351.298 477.74 351.298Z"
      fill="#2F2E41"
    />
    <path
      d="M573.543 354.043L563.917 354.042L559.338 316.99L573.545 316.991L573.543 354.043Z"
      fill="#FFB8B8"
    />
    <path
      d="M557.042 351.298H575.606V362.962H545.353C545.353 361.43 545.655 359.914 546.243 358.498C546.83 357.083 547.691 355.797 548.777 354.714C549.862 353.631 551.151 352.772 552.569 352.186C553.987 351.599 555.507 351.298 557.042 351.298Z"
      fill="#2F2E41"
    />
    <path
      d="M567.636 129.196L546.024 137.392L540.748 122.766C540.047 120.823 540.057 118.697 540.776 116.761C541.495 114.825 542.876 113.206 544.675 112.188C546.496 111.159 548.625 110.813 550.679 111.213C552.733 111.613 554.575 112.733 555.874 114.37L567.636 129.196Z"
      fill="#1D4ED8"
    />
    <path
      d="M495.073 324.034L476.948 319.908C475.984 319.687 475.14 319.11 474.584 318.294C474.029 317.477 473.804 316.481 473.955 315.505C481.228 269.503 488.225 242.564 506.257 208.353C506.509 207.715 509.324 194.768 511.162 186.19C511.141 185.245 511.465 184.324 512.074 183.6C512.682 182.876 513.534 182.397 514.47 182.253L548.267 177.063C548.777 176.886 549.315 176.806 549.855 176.824L550.192 176.888L550.188 177.22C550.184 177.563 549.842 177.615 549.713 177.635L549.264 177.704C549.777 177.942 550.247 178.261 550.658 178.649C565.466 196.423 573.166 254.685 582.946 319.049C583 319.572 582.937 320.1 582.759 320.594C582.582 321.089 582.296 321.538 581.922 321.907C581.569 322.293 581.14 322.603 580.663 322.819C580.185 323.034 579.669 323.151 579.145 323.162L557.552 323.687C556.603 323.708 555.679 323.385 554.952 322.776C554.225 322.168 553.743 321.317 553.598 320.382L539.054 236.504C538.954 235.848 538.647 235.242 538.177 234.773C537.708 234.304 537.101 233.997 536.445 233.896C535.788 233.795 535.117 233.905 534.528 234.211C533.939 234.518 533.463 235.003 533.169 235.598C521.436 259.445 510.493 280.068 499.716 321.213C499.502 322.048 499.017 322.787 498.336 323.316C497.654 323.845 496.816 324.132 495.953 324.133C495.657 324.133 495.362 324.1 495.073 324.034Z"
      fill="#2F2E41"
    />
    <path
      d="M512.667 187.148C512.212 186.827 511.831 186.413 511.549 185.933C511.267 185.454 511.09 184.92 511.031 184.367C508.263 158.581 510.191 138.401 516.924 122.675C518.11 119.962 519.897 117.553 522.15 115.629C524.403 113.705 527.064 112.315 529.932 111.564L547.402 110.684L547.492 110.728C551.434 112.655 554.649 115.798 556.66 119.692C558.671 123.586 559.371 128.023 558.657 132.345C553.038 147.125 548.333 162.514 551.921 174.928C552.072 175.447 552.115 175.991 552.05 176.527C551.985 177.063 551.812 177.581 551.541 178.049C551.279 178.501 550.926 178.895 550.506 179.206C550.085 179.517 549.605 179.739 549.095 179.858L515.821 187.757C515.282 187.885 514.722 187.897 514.178 187.792C513.634 187.687 513.119 187.467 512.667 187.148Z"
      fill="#1D4ED8"
    />
    <path
      d="M505.146 150.143L471.64 123.764C471.373 123.858 471.101 123.938 470.826 124.004C469.643 124.28 468.416 124.304 467.223 124.076C466.03 123.848 464.899 123.371 463.903 122.678C462.9 121.985 462.057 121.085 461.43 120.04C460.804 118.995 460.408 117.829 460.27 116.619C460.045 114.685 460.482 112.731 461.51 111.076C462.537 109.421 464.095 108.16 465.93 107.5C467.076 107.09 468.295 106.926 469.509 107.019C470.722 107.112 471.902 107.459 472.972 108.039C474.041 108.619 474.976 109.418 475.714 110.383C476.453 111.348 476.979 112.458 477.257 113.641C477.344 114.015 477.404 114.396 477.437 114.779L510.792 133.981L519.093 129.212L528.288 141.226L515.4 150.393C513.891 151.457 512.079 152.007 510.232 151.962C508.384 151.917 506.601 151.279 505.146 150.143Z"
      fill="#FFB8B8"
    />
    <path
      d="M532.376 144.967L513.258 131.993L522.243 119.295C523.436 117.608 525.188 116.397 527.189 115.875C529.19 115.353 531.312 115.554 533.179 116.443C535.068 117.341 536.573 118.884 537.422 120.792C538.27 122.701 538.407 124.85 537.807 126.85L532.376 144.967Z"
      fill="#1D4ED8"
    />
    <path
      d="M541.572 104.172C552.223 104.172 560.857 95.5561 560.857 84.9275C560.857 74.2989 552.223 65.6827 541.572 65.6827C530.922 65.6827 522.288 74.2989 522.288 84.9275C522.288 95.5561 530.922 104.172 541.572 104.172Z"
      fill="#FFB8B8"
    />
    <path
      d="M534.5 82.0616C529.544 85.4469 523.036 88.9268 517.973 85.3217C514.649 82.9545 513.602 78.5711 514.95 74.7243C517.374 67.8067 524.034 64.7612 530.402 62.4268C538.681 59.3921 547.696 56.9778 556.243 59.1511C564.79 61.3245 572.343 69.5825 570.801 78.2485C569.56 85.2176 562.972 91.0164 563.908 98.0328C564.849 105.094 572.806 108.811 579.832 110.073C586.857 111.335 594.719 111.741 599.768 116.777C606.209 123.201 604.6 134.683 598.54 141.466C592.479 148.249 583.334 151.323 574.471 153.413C562.73 156.183 550.03 157.638 538.878 153.042C527.726 148.446 519.048 136.075 522.279 124.474C523.643 119.574 526.858 115.433 529.964 111.401C533.071 107.369 536.217 103.153 537.402 98.2068C538.389 94.0847 537.658 89.2988 534.919 86.2068C534.421 85.6656 534.107 84.9808 534.024 84.2507C533.94 83.5205 534.09 82.7826 534.453 82.143L534.5 82.0616Z"
      fill="#2F2E41"
    />
  </g>
  <defs>
    <filter
      id="filter0_d_776_56"
      x="0"
      y="0.75"
      width="622"
      height="370"
      filterUnits="userSpaceOnUse"
      color-interpolation-filters="sRGB"
    >
      <feFlood flood-opacity="0" result="BackgroundImageFix" />
      <feColorMatrix
        in="SourceAlpha"
        type="matrix"
        values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
        result="hardAlpha"
      />
      <feOffset dy="4" />
      <feGaussianBlur stdDeviation="2" />
      <feComposite in2="hardAlpha" operator="out" />
      <feColorMatrix
        type="matrix"
        values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0"
      />
      <feBlend
        mode="normal"
        in2="BackgroundImageFix"
        result="effect1_dropShadow_776_56"
      />
      <feBlend
        mode="normal"
        in="SourceGraphic"
        in2="effect1_dropShadow_776_56"
        result="shape"
      />
    </filter>
    <clipPath id="clip0_776_56">
      <rect
        width="614"
        height="362"
        fill="white"
        transform="translate(4 0.75)"
      />
    </clipPath>
  </defs>
</svg>
